/*
 Theme Name:   Theme enfant Descartes Child*
 Description:  Yagami Child Theme
 Author:       Diane Wattiez
 Author URI:   http://mahii.pro
 Template:     yagami-adveris
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  yagami-child-child
*/


.gallery-columns-3 img {
  max-width: 100%;
  display: block;
}

.gallery-columns-3 figure {
  margin: 0;
  display: grid;
  grid-template-rows: 1fr auto;
  margin-bottom: 10px;
  break-inside: avoid;
}

.gallery-columns-3 figure > img {
  grid-row: 1 / -1;
  grid-column: 1;
}

.gallery-columns-3 figure a {
  color: black;
  text-decoration: none;
}

.gallery-columns-3 figcaption {
  grid-row: 2;
  grid-column: 1;
  background-color: rgba(255,255,255,.5);
  padding: .2em .5em;
  justify-self: start;
}

.gallery-columns-3 {
  column-count: 3;
  column-gap: 10px;
}

/* Links on blog post */ 
.article-section a {
    padding-bottom: 2px;
    transition:padding 0.2s;
    border-bottom: 1px solid #081746;
}
.article-section a:hover {
    padding-bottom: 0;
}
.single .content a:after {
    display: none;
}
.whitepaper-bloc a,
.whitepaper-bloc a:hover {
    padding-bottom: 16px;
    border-bottom: 0;
}
/* Table on mobile */ 
.single .article-section table,
.single .article-section table tr,
.single .article-section table td {
    height: auto !important;
}
.single .article-section table td img {
    margin: 22px 0;
}
/* ARTICLES AUTHOR */
.author-avatar {
    height: 120px;
    width: 120px;
    border-radius: 120px;
    object-fit: cover;
}
.author-grid-avatar {
    margin-left: 0 !important;    
}
.author-grid {
    margin: 0;
    display: grid;
    grid-template-columns: 120px auto;
    grid-gap: 25px;
}
/* TECH */ 


.tech-line {
    margin-top: 12px;
    display: flex;
    align-items:center;
}
.tech-logo {
    margin-right: 18px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-width: 36px;
    height: 36px;
    padding: 3px;
    background: white;
}
.tech-level {
    min-width:100%;
    background:rgba(255,255,255,0.8);
}
.tech-name {
    flex-grow: 2;
}

.tech-level-score {
    margin-top: 5px;
    height: 5px;
    background: #FBAA0B;
}

@media (max-width: 767px) {
    .tech-item {
        margin-top: 25px
    }
    .careers-section .border-horizontal:after {
        display: none
    }
}

/* ===================================================================*/
/* ============================= MEMBERS ============================= */
/* ===================================================================*/

.member-card .member-content {
    opacity: 1;
    transition: opacity 1s ease-out;
}

.member-card:hover .member-content {
    opacity: 0.1;
}

/* members */ 
@media (max-width:767px) {
    .member-container .swiper-slide a,
    .member-container .swiper-slide { 
        height: auto !important;
    }
}


/* ===================================================================*/
/* ============================= CAREERS ============================ */
/* ===================================================================*/


.glide__slides__life li .quote__text {
    margin-bottom: 12px;
    font-size: 18px;
    font-family: "title";
}

.quote__sub__text {
    font-size: 16px;
}

.glide__slides__life li:nth-child(even) {
    background: #091746;
}

.glide__slides__life li:nth-child(odd) {
    background: #f59b14;
}

.glide__slides__life .quote {
    position: relative;
    padding: 0 25px 0 25px;
}

.glide__slides__life .quote svg:first-child {
    position: absolute;
    top: 0px;
    z-index: 5;
    left:  5px;
    transform: translateX(-100%);
}

.glide__slides__life .quote svg:last-child {
    position: absolute;
    bottom: 35px;
    z-index: 5;
    right: 35px;
    transform: translateX(100%);
}

.quote-name {
    margin-top: 20px;
    letter-spacing: 3px;
    font-size: 20px;
}

.quote-poste {
    letter-spacing: 2px;
    font-size: 16px;
}

.glide__video .glide__arrows,
.glide__life .glide__arrows {
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
    font-size: 0;
}

.glide__video .glide__arrows .glide__arrow--left,
.glide__life .glide__arrows .glide__arrow--left {
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(-50%);
    width: 28px;
    height: 24px;
}

.glide__video .glide__arrows .glide__arrow--left:before,
.glide__life .glide__arrows .glide__arrow--left:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    border-top: 2px solid #FBAA0B;
    border-left: 2px solid #FBAA0B;
    transform: rotate(-45deg);
}

.glide__video .glide__arrows .glide__arrow--left:after,
.glide__life .glide__arrows .glide__arrow--left:after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 10px;
    width: 10px;
    height: 10px;
    border-radius: 12px;
    background-color: #081746;
}

.glide__video .glide__arrows .glide__arrow--right,
.glide__life .glide__arrows .glide__arrow--right {
    position: absolute;
    right: 0;
    top: 0;
    transform: translateY(-50%);
    width: 28px;
    height: 24px;
}

.glide__video .glide__arrows .glide__arrow--right:before,
.glide__life .glide__arrows .glide__arrow--right:before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border-top: 2px solid #FBAA0B;
    border-right: 2px solid #FBAA0B;
    transform: rotate(45deg);
}

.glide__video .glide__arrows .glide__arrow--right:after,
.glide__life .glide__arrows .glide__arrow--right:after {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    right: 10px;
    width: 10px;
    height: 10px;
    border-radius: 12px;
    background-color: #081746;
}

.quote-grid img {
    display: block;
}

@media (max-width:767px) {
    .glide__slides__life li .quote__text {
        margin-top: 25px;
        padding-left: 35px;
    }
    .glide__slides__life li .quote__text p {
        line-height: 1.2
    }
    .quote__sub__text p {
        line-height: 1.2
    }
    .glide__slides__life .quote svg:first-child {
        width: 36px;
        top: -2px;
        left: 46px;
    }

    .glide__slides__life .quote svg:last-child {
        width: 36px;
        right: 55px;
    }
    .glide__video .glide__arrows, .glide__life .glide__arrows {
        bottom: -25px;
    }
    .quote-grid img {
        margin: 0 auto 25px;
        width: 120px;
        border-radius: 120px;
    }
}


@media (min-width:768px) {
    .glide__video,
    .glide__life {
        padding: 0 50px;
    }
    .quote-grid {
        display: flex;
        flex-direction: row-reverse;
        align-items: flex-end;
    }
    .quote-grid .img {
        min-width: 35%;
        margin-left: -45px;
        margin-bottom: -45px;
    }
    .glide__slides__life li {
        padding: 45px;
    }
    .glide__video .glide__arrows,
    .glide__life .glide__arrows {
        top: 50%;
        bottom: auto;
    }
    .glide__slides__life li .quote__text {
        font-size: 21px;
    }
    
    .glide__slides__life .quote {
        position: relative;
        padding: 0 40px 0 25px;
    }
}

/* ===================================================================*/
/* ============================== ABOUT ============================= */
/* ===================================================================*/


.timeline_year {
    margin-top: 70px;
    opacity: 0;
    transform: translateY(25px);
    transition: opacity ease-out 0.8s 0.3s, transform ease-out 0.8s 0.3s;
}

.timeline_year.inview {
    opacity: 1;
    transform: translateY(0px);
}


.timeline_year + .timeline_year {
    margin-top: 0;
}

.timeline_year .year {
    display: inline-block;
    font-family: 'Prata';
    font-weight: 400;
    font-size: 30px;
    line-height: 41px;
    color:  #000;
}

.timeline_year .year:after {
    content: "";
    margin-left: 39px;
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 40px;
    background-color: #FE9E28;
}

.timeline_year-event {
    margin: 8px 0;
    display: flex;
    align-items: center;
    color:  #000;
    opacity: 0;
    transform: translateY(25px);
    transition: opacity ease-out 0.8s 0.3s, transform ease-out 0.8s 0.3s;
}

.timeline_year-event.inview {
    opacity: 1;
    transform: translateY(0px);
}

.timeline_year-event strong {
    font-family: 'Prata';
    font-weight: normal;
    font-size: 20px;
}

.timeline_year-event svg {
    display: block;
    margin-right: 28px;
    width: 19px;
    min-width: 19px;
}

.timeline_year-event:last-child {
    margin-bottom: 90px;
}

@media (min-width: 767px) {
    .timeline_events {
        position: relative;
    }
    .timeline_events:before {
        content: "";
        left: -11px;
        top: 52px;
        position: absolute;
        display: block;
        width: 1px;
        height: calc(100% - 70px);
        background-color: #C2C2C2;
    }
    .timeline_year-event {
        padding-left: 46px
    }
}

/* INssurance */

.page-id-110398 .hero-section.bg-blue {
    background-color: #4492d8;
}

a.link.primary.is-cyan {
    display: block;
    background: #4492dB;
    color: #081746;
}

a.link.primary.is-cyan:hover {
    color: #081746;
}

a.link.primary.is-cyan:after {
    background: #FBAA0B;
}

@media (min-width:768px) {
    .flex-nowrap {
        flex-wrap: nowrap;
    }
} 

.page-id-110398 header .header-logo svg {
    position: relative;
    top: 5px;
}

.page-id-110398 header:not(.is-scrolled) .header-logo svg {
    width: 170px;
    height: auto;
}

.page-id-110398 header.is-scrolled .header-logo svg {
    width: 140px;
    height: auto;
}

.page-id-110398 header.is-scrolled .header-logo svg path.cyan, 
.page-id-110398 header.is-dropdown .header-logo svg path.cyan {
    fill: #4492D8 !important;
}